//HELPERFN.C

#ifndef HelperFunctions
#define HelperFunctions

int file_exists(char *filename)
{
	return (access(filename, 0) == 0);
}

int CheckFileOpen()
{
	if (!strcmp(FileName, ""))
	{
		pri("Файл не открыт");
		getch();
		return 1;
	}
	return 0;
}


long converts(char *str)
{
	long a=0;
	a=*(int*)str;
	return a;
}


#include "filter.c"

#include "pri.c"

#include "pheader.c"

#include "p.c"

#endif